Skip to main content
POST
Create contact

Authorizations

x-api-key
string
header
default:<your-api-key>
required
organisation
string
header
default:<your-organisation-id>
required

Body

application/json

Create Contact Request Schema

customer
string<uuid>
required
email
string
required

Contact Email

first_name
string | null

Contact first name

last_name
string | null

Contact last name

send_contract
boolean

Send Contract

send_invoice
boolean

Send Contact

Response

Successful Response

Create & Update Contact Response Schema

id
string<uuid>
required

Contact Id

customer
string<uuid>
required
email
string
required

Contact Email

first_name
string | null

Contact first name

last_name
string | null

Contact last name

send_contract
boolean
default:false

Send Contract

send_invoice
boolean
default:true

Send Contact